<?php
include("../../class/connect.php");
$id=(int)$_GET['id'];
$classid=(int)$_GET['classid'];
if($id&&$classid)
{
	include("../../class/db_sql.php");
	include("../../class/class.php");
	include("../../class/config.php");
	$link=db_connect();
	$empire=new mysqlquery();
	$editor=1;
	if(empty($class_r[$classid][tbname]))
	{
		printerror("ErrorUrl","",1);
    }
	$r=$empire->fetch1("select titleurl,groupid,classid,newspath,filename,id from {$dbtbpre}ecms_".$class_r[$classid][tbname]." where id='$id' limit 1");
	if(empty($r[id]))
	{
		printerror("ErrorUrl","",1);
    }
	$titleurl=sys_ReturnBqTitleLink($r);
	db_close();
	$empire=null;
	Header("Location:$titleurl");
}
?>